#!/usr/bin/env php
<?php
require_once __DIR__ . '/vendor/autoload.php';
$hash=exec('git rev-parse --short HEAD');
$git_address=exec('git remote -v |  grep fetch');
print_r('===========Laysense Webman Start=============');
echo "Version: 1.0.4  |  Git Hash: $hash  | Git Url: $git_address \n";
support\App::run();
